petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscQuadratureGetOrder

Return the quadrature information

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureGetOrder(PetscQuadrature q, PetscInt *order)

Not collective

### Input Parameter

q -The PetscQuadrature object

### Output Parameter

order -The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

### Output Parameter

### See Also

PetscQuadratureSetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

Level:intermediate
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex62.c.html